@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
* {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans';
}
#title {
    width: 96%;
    padding: 0 0 12px 0;
    border-bottom: 2px solid lightgray;
    margin: 24px 2% 12px 2%;
    font-size: 32px;
    font-weight: normal;
}
#subtitle {
    width: 96%;
    margin: 0 2% 12px 2%;
    font-size: 24px;
    font-weight: lighter;
}

#info {
    text-align: center;
    color: #004085;
    background-color: #cce5ff;
    border:1px solid #b8daff;
    padding: 0.5em;
    margin: 0 2% 12px 2%;
    border-radius:0.2em
}

#container {
    width: 96%;
    margin: 12px 2%;
    display: inline-block;
}
